-S 1  -X RUN  -Q 0 -L 4   101 300
-S 0  -X RUN  -Q 0 -L 4   81 300
-S 0  -X RUN  -Q 0 -L 4   78 250
-S 0  -X RUN  -Q 0 -L 4   68 400
-S 1  -X RUN  -Q 1 -L 2   67 400
-S 1  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 1 -L 2   47 400
-S 2  -X RUN  -Q 2 -L 2   46 175
-S 2  -X RUN  -Q 2 -L 2   40 175
-S 2  -X RUN  -Q 2 -L 2   38 125
-S 3  -X RUN  -Q 3 -L 1   36 125
-S 3  -X RUN  -Q 3 -L 1   31 125
-S 3  -X RUN  -Q 3 -L 1   20 150
-S 4  20 150
-S 4  16 175
-S 4  12 100
